Subject: RE: [nemo] multihoming: potential threat? (was: about draft-ietf-nemo-requirements-00.txt)

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 1 Apr 2003 08:40:41 +0100

> Note that RFC 2461 doesn't say that routers autoconfigure 
> addresses based on RAs they receive - it merely states that 
> routers should do some sanity checks to make sure different 
> RAs don't have conflicting information (where different 
> prefixes isn't a conflict).
> 

Whether your router autoconfigures addresses or not is an admin decision
should the router have support for this at all; cisco routers certainly
do... Does it make sense for mobile routers to use that feature in the
multihoming case? I'm still not to clear about the use cases. 

Pascal